/*
CSS style for Rovi Tracker
February 2013
*/

@import url('reset.css');
@import url('basic.css');
@import url('prettyPhoto.css');
@import url('../../fonts/stylesheet.css');

::selection {
  background: #0e6ccc; /* Safari */
  color: #fff;
}

::-moz-selection {
  background: #0e6ccc; /* Firefox */
  color: #fff;
}

/* =Common
-------------------------------------------------------------- */
body,
input,
button,
textarea,
select {
  color: #69747f;
  font-family: 'open_sansregular', sans-serif;
  font-size: 13px;
  font-smooth: always;
  line-height: 24px;
}
b,
strong {
  font-family: 'open_sansbold', sans-serif;
  font-weight: normal;
}
i,
em,
quote,
blockquote {
  font-family: 'open_sansitalic', sans-serif;
  font-style: normal;
}
textarea,
input.reg-text {
  padding: 10px 15px;
  font-size: 14px;
  color: #8f979f;
  border: 1px solid #dcdcdc;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  -moz-border-radius: 5px;
  border-radius: 5px;
}
textarea {
  padding: 10px 0 0 15px;
}
button,
input.button {
  padding: 7px 35px;
  font-family: 'open_sanssemibold', sans-serif;
  font-size: 14px;
  color: #fff;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5);
  border: 1px solid #595959;
  background: #838383; /* Old browsers */
  background: -moz-linear-gradient(top, #838383 0%, #6c6c6c 100%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #838383),
    color-stop(100%, #6c6c6c)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #838383 0%,
    #6c6c6c 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #838383 0%,
    #6c6c6c 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #838383 0%, #6c6c6c 100%); /* IE10+ */
  background: linear-gradient(to bottom, #838383 0%, #6c6c6c 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#838383', endColorstr='#6c6c6c',GradientType=0 ); /* IE6-9 */
  -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.4),
    0 0 3px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.4),
    0 0 3px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.4),
    0 0 3px rgba(0, 0, 0, 0.4);
  -moz-border-radius: 5px;
  border-radius: 5px;
  opacity: 1;
  filter: alpha(opacity=100);
}

input.button:hover {
  padding: 7px 35px;
  font-family: 'open_sanssemibold', sans-serif;
  font-size: 14px;
  color: #fff;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5);
  border: 1px solid #595959;
  background: #838383; /* Old browsers */
  background: -moz-linear-gradient(top, #838383 0%, #6c6c6c 100%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #838383),
    color-stop(100%, #6c6c6c)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #838383 0%,
    #6c6c6c 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #838383 0%,
    #6c6c6c 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #838383 0%, #6c6c6c 100%); /* IE10+ */
  background: linear-gradient(to bottom, #838383 0%, #6c6c6c 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#838383', endColorstr='#6c6c6c',GradientType=0 ); /* IE6-9 */
  -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.4),
    0 0 3px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.4),
    0 0 3px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.4),
    0 0 3px rgba(0, 0, 0, 0.4);
  -moz-border-radius: 5px;
  border-radius: 5px;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
a {
  color: #0f74da;
}
a:hover {
  color: #0f74da;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
a.trial-button {
  display: inline-block;
  width: 246px;
  height: 45px;
  margin: -4px;
  padding: 4px 10px 4px 4px;
  font-family: 'open_sanssemibold', sans-serif;
  font-size: 15px;
  line-height: 45px;
  text-align: center;
  text-decoration: none !important;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5);
  background: url(../../images/front/bg-trial-link.png) no-repeat;
  opacity: 1;
  filter: alpha(opacity=100);
}
a.trial-button,
a.trial-button * {
  color: #ffffda !important;
}

#gps {
  color: #71757d;
  text-decoration: none;
}

a:hover.trial-button {
  background: url(../../images/front/bg-trial-link.png) no-repeat;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

.background {
  display: block;
  width: 100%;
  background: url(../../images/front/bg-body.jpg) center bottom repeat-x;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.wrapper {
  width: 960px;
  margin: 0 auto;
  position: relative;
}
ul.menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.menu li {
  display: inline-block;
}
.title {
  font-family: 'titilliumtext25l250_wt', sans-serif;
  font-size: 18px;
  color: #71757d;
}

/* =Header
-------------------------------------------------------------- */
#header {
  position: relative;
  background-color: #ffffff;
  width: 100%;
  z-index: 8000;
}
#header .wrapper {
  width: 960px;
  height: 90px;
  margin: 0 auto;
  position: relative;
}
#header #nav {
  font-size: 14px;
  font-smooth: always;
  line-height: 22px;
}

#header #nav > ul > li {
  padding-top: 35px;
}

/* Logo */
#logo {
  margin: 0.4em 0 0.4em;
  padding: 0;
  vertical-align: baseline;
  text-align: center;
}
#logo a {
  display: block;
  width: 94px;
  height: 63px;
  background: url(../../images/front/logo.png) no-repeat;
  text-indent: -999em;
}

/* New menu buttons */
#mainmenu .signup a {
  padding: 6px 10px !important;
  display: inline-block;
  text-align: center;
  text-decoration: none !important;
  text-transform: uppercase;
  color: #fff;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #2096f3;
  min-width: 80px;
}

#mainmenu .signup a:hover {
  padding: 6px 10px !important;
  display: inline-block;
  text-align: center;
  text-decoration: none !important;
  text-transform: uppercase;
  color: #fff;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #2096f3; /* #2381CA */
  min-width: 80px;
}

#mainmenu .login a {
  padding: 6px 10px !important;
  display: inline-block;
  text-align: center;
  text-decoration: none !important;
  text-transform: uppercase;
  color: #fff;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #999999;
  min-width: 80px;
  margin-left: 5px;
}

#mainmenu .login a:hover {
  padding: 6px 10px !important;
  display: inline-block;
  text-align: center;
  text-decoration: none !important;
  text-transform: uppercase;
  color: #fff;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #999999;
  min-width: 80px;
}

/* Main Menu */
#mainmenu {
  font: 700 13px 'titilliumtext25l800_wt', sans-serif;
  line-height: normal;
  /*text-shadow: 0 2px 0px rgba(256,256,256,256);*/
}
#mainmenu a {
  font: 700 13px 'titilliumtext25l800_wt', sans-serif;
  color: #777;
  display: inline-block;
  padding: 1px 15px 3px;
  text-decoration: none !important;
}

#mainmenu a:hover {
  font: 700 13px 'titilliumtext25l800_wt', sans-serif;
  color: #f47920;
  display: inline-block;
  padding: 1px 15px 3px;
  text-decoration: none !important;
}

/* =Master Head
-------------------------------------------------------------- */
#masterhead {
  height: 510px;
  font-size: 16px;
  font-smooth: always;
  line-height: 23px;
}
#masterhead h1 {
  margin: 25px 0;
  color: #5e6366;
  font-size: 52px;
  line-height: 55px;
  letter-spacing: -1px;
  text-shadow: 0 2px 0px rgba(256, 256, 256, 256);
  font-family: 'titilliumtext25l250_wt', sans-serif;
}
#masterhead a.trial-button {
  margin: 20px -4px;
}
#masterhead .inner {
  width: 450px;
  padding: 25px 0;
  position: relative;
  z-index: 2;
  text-shadow: 0 2px 0px rgba(256, 256, 256, 256);
}

#masterhead .inner p {
  margin: 30px 0 25px 0;
}

#masterbar {
  width: 565px;
  height: 530px;
  background: url(../../images/front/masterbar-img.png) right 10px no-repeat;
  position: absolute;
  top: -20px;
  right: -10px;
  z-index: 1;
}
#masterbar:before {
  content: '';
  /*background: url(../../images/front/masterbar-ist.png) no-repeat;*/
  background: url(../../images/front-equipment.png) no-repeat;
  background-size: 553px 488px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
#masterbar .playbutton {
  width: 162px;
  height: 106px;
  background: url(../../images/front/playbutton.png) no-repeat;
  position: absolute;
  top: 200px;
  left: 210px;
}

#masterbar .playbutton:hover {
  width: 162px;
  height: 106px;
  background: url(../../images/front/playbutton.png) no-repeat;
  position: absolute;
  top: 200px;
  left: 210px;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

/* =Features
-------------------------------------------------------------- */
#features {
  height: 210px;
  padding: 5px 0;
  color: #fff;
  background: #0e6ccc url(../../images/front/bg-features.gif);
  -moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.5);
}
#features .title {
  margin: 30px 0;
  text-align: center;
  color: #d0e4f7;
}
#features a#prev,
#features a#next {
  display: block;
  width: 12px;
  height: 31px;
  background: url(../../images/front/slide-arrows.png) -12px 0 no-repeat;
  text-indent: -999em;
  position: absolute;
  top: 100px;
  left: -25px;
}
#features a#next {
  background-position: 0 0;
  left: auto;
  right: -25px;
}
#feature-list ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#feature-list li {
  float: left;
  width: 225px;
  margin: 0 16px;
  padding: 0 0 0 63px;
  position: relative;
}
#feature-list h4 {
  margin: 0 0 0.8em;
  font-family: 'titilliumtext25l800_wt', sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
#feature-list p {
  margin-top: 0;
  opacity: 0.7;
  line-height: 19px;
  filter: alpha(opacity=70);
}
#feature-list .icon {
  display: block;
  width: 32px;
  height: 32px;
  padding: 9px;
  background: #0054a8;
  position: absolute;
  top: 5px;
  left: 0;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1),
    0 1px rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1),
    0 1px rgba(255, 255, 255, 0.2);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px rgba(255, 255, 255, 0.2);
  -moz-border-radius: 10em;
  border-radius: 10em;
}

.equipment {
  max-width: none;
  height: auto;
  position: absolute;
  left: 5px;
}

/* =Caption
-------------------------------------------------------------- */
#caption {
  color: #fff;
  font: 300 65px 'titilliumtext25l250_wt', sans-serif;
  margin: 0 0;
  text-align: center;
  vertical-align: baseline;
  padding: 140px 0;
  font-stretch: normal;
}

/* =Banner
-------------------------------------------------------------- */
#banner {
  color: #333;
  background-color: #fff;
  font: 500 24px 'titilliumtext25l250_wt', sans-serif;
  font-stretch: normal;
  margin: 0 0;
  text-align: center;
  vertical-align: baseline;
}

/* = Notice
-------------------------------------------------------------- */
#notice {
  color: #6a7785;
  background-color: #fff;
  font: 500 16px 'titilliumtext25l250_wt', sans-serif;
  font-stretch: normal;
  margin: 0 0;
  text-align: center;
  vertical-align: baseline;
}

/* =Container
-------------------------------------------------------------- */
#container {
  padding: 30px 0;
  color: #6a7785;
  font-size: 14px;
}
#container .content {
  padding: 0 10px;
}
#container b,
#container strong {
  color: #6f767e;
}
#container .foot-note {
  margin: 25px 0 0;
  font-size: 16px;
  color: #8f979f;
  background: #f9f9fa;
  border: 1px solid #ebebeb;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#container .foot-note a {
  text-decoration: underline;
}
#container .foot-note p {
  margin: 1.2em;
}
#container .foot-note .trial {
  margin: 30px 40px;
}
#container .foot-note .trial * {
  color: #7b858f;
}
#container .foot-note .trial p {
  margin: 0;
  font-size: 14px;
}
#container .foot-note .trial strong {
  display: block;
  margin-bottom: 5px;
  font-size: 16px;
}

.content ul {
  margin-left: 0;
  list-style: none;
}

.content ol > li {
  margin-bottom: 8px;
}
.content ul > li {
  margin-bottom: 8px;
  padding-left: 25px;
  position: relative;
}
.content ul > li:before {
  content: '';
  display: block;
  width: 14px;
  height: 14px;
  background: url(../../images/front/list-style.png);
  position: absolute;
  top: 3px;
  left: 0;
}
.content li ul,
.content li ol {
  margin-top: 8px;
}
.content li ul {
  list-style: square;
  margin-left: 2em;
}
.content li ul > li {
  padding-left: 0;
}
.content li ul > li:before {
  display: none;
}

/* =Specified Page
-------------------------------------------------------------- */
/* features */
ul.feat-control {
  width: 230px;
  margin: 0 0 0 -10px;
  padding: 0 0 45px;
  font-family: 'titilliumtext25l250_wt', sans-serif;
  font-size: 16px;
  line-height: 1em;
  background: url(../../images/front/feat-vline.png) bottom right no-repeat;
}
ul.feat-control li {
  padding: 14px 10px 15px;
  margin: 0;
  background: url(../../images/front/feat-hline.png) bottom no-repeat;
  outline: none;
}
ul.feat-control li:last-child {
  background-image: none;
}
ul.feat-control li:before {
  display: none;
}
ul.feat-control li a {
  display: inline-block;
  color: #8f979f;
  text-decoration: none !important;
  outline: none;
}
ul.feat-control li.ui-state-active a {
  padding-left: 1.1em;
  font-family: 'titilliumtext25l800_wt', sans-serif;
  color: #f47920;
  background: url(../../images/front/feat-arrow.png) 3px 3px no-repeat;
}
.feat-content {
  width: 650px;
}
.feat-content .feat-thumb {
  margin: 1em 0;
  position: relative;
  border: 8px solid #ecf1f7;
  border-radius: 5px;
}
.feat-content .feat-thumb a {
  background: url(../../images/front/icon-zoom.png) center center no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  filter: alpha(opacity=0);
}
.feat-content .feat-thumb img {
  opacity: 1;
  filter: alpha(opacity=100);
}
.feat-content .feat-thumb a,
.feat-content .feat-thumb img {
  -webkit-transition: opacity 300ms; /* Safari and Chrome */
  -moz-transition: opacity 300ms; /* Firefox 4 */
  -o-transition: opacity 300ms; /* Opera */
  transition: opacity 300ms;
}
.feat-content .feat-thumb:hover > a,
.feat-content .feat-thumb:hover > img {
  opacity: 0.75;
  filter: alpha(opacity=75);
}

/* faqs */
#faq-list {
  width: 815px;
}
#faq-list > * {
  padding: 0 30px 10px;
}
#faq-list > h3 {
  margin: 0;
  padding-top: 9px;
  padding-right: 0;
  font-family: 'titilliumtext25l250_wt', sans-serif;
  font-size: 18px;
  background: url(../../images/front/faq-line.png) top right no-repeat;
  position: relative;
  outline: none;
  cursor: pointer;
}
#faq-list > h3:first-child {
  background-image: none;
}
#faq-list .ui-icon {
  display: block;
  width: 11px;
  height: 11px;
  background: url(../../images/front/icon-plus.png) center no-repeat;
  position: absolute;
  top: 14px;
  left: 0;
}
#faq-list .ui-state-active .ui-icon {
  height: 3px;
  top: 18px;
}

/* contact */
#address {
  width: 230px;
  font-size: 14px;
}
#address h4 {
  font-size: 14px;
  font-family: 'open_sansbold', sans-serif;
}
#contact-form {
  width: 640px;
}
#contact-form > .clearfix {
  margin: 1.3em 0;
}
#contact-form input.reg-text {
  width: 43.5%;
}
#contact-form textarea {
  width: 97.4%;
  height: 180px;
}

/* =Homepage on Container
-------------------------------------------------------------- */
/* latest news */
#latest-news {
  width: 300px;
}
#latest-news ul {
  margin-left: 0;
  list-style: none;
}
#latest-news li {
  margin-bottom: 1em;
  font-size: 11px;
}
#latest-news li h5 {
  margin: 0;
  font-family: 'open_sansbold', sans-serif;
  font-size: 14px;
  font-smooth: always;
  line-height: 20px;
}
#latest-news li a {
  color: #69747f;
  text-decoration: none;
}

/* testimonials */
#testimonials {
  width: 610px;
  height: 270px;
}
#testimonial-list {
  background: #f8f8f8;
  padding: 20px;
}
#testimonial-list ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#testimonial-list li {
  float: left;
  width: 560px;
}
#testimonial-list blockquote {
  margin: 0 0 20px;
  color: #69747f;
}
#testimonial-list cite {
  font-style: normal;
  color: #97a0a6;
}
#testimonials .pagination {
  padding: 20px;
}
#testimonials .pagination a {
  float: left;
  width: 9px;
  height: 9px;
  margin-left: 5px;
  border: 1px solid #a8adb0;
  text-indent: -999em;
  -moz-border-radius: 10em;
  border-radius: 10em;
}

#testimonials .pagination a.selected,
#testimonials .pagination a:hover {
  background: #a8adb0;
}

/* =Footer
-------------------------------------------------------------- */
#footer {
  font-size: 11px;
  padding-bottom: 1em;
}
#footer,
#footer a {
  color: #a5a5a5;
}
#footer .wrapper {
  padding-top: 5px;
  border-top: 1px solid #f3f3f3;
}
#footer ul {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}
#footer li {
  display: inline-block;
  margin-left: 1.5em;
}

/* =Video Pop-up
-------------------------------------------------------------- */
/* prettyPhoto overwrite */
div.pp_overlay {
  background: #05182c;
}
div.pp_left,
div.pp_middle,
div.pp_right,
div.pp_content {
  background: none !important;
}
#pp_full_res {
  -moz-box-shadow: 0 0 0 10px #000;
  -webkit-box-shadow: 0 0 0 10px #000;
  box-shadow: 0 0 0 10px #000;
}
div.pp_fade {
  background: #000;
  margin-top: 30px;
}
div.pp_details {
  display: none !important;
}
div.pp-close {
  text-align: right;
  height: 20px;
  background: #04192d;
  -moz-box-shadow: 0 0 0 10px #04192d;
  -webkit-box-shadow: 0 0 0 10px #04192d;
  box-shadow: 0 0 0 10px #04192d;
  position: absolute;
  top: -40px;
  left: 20px;
  right: 20px;
}
div.pp-close span {
  display: inline-block;
  padding-right: 25px;
  line-height: 22px;
  position: relative;
  top: -1px;
  color: #8097ae;
  background: url(../../images/front/close-video.png) right no-repeat;
  cursor: pointer;
}

/* =Login Style
-------------------------------------------------------------- */
body.login {
  background: #d6e4f2 url(../../images/front/bg-login.jpg) top center repeat-x;
  color: #71757d;
}
body.login a {
  color: #0e6bc8;
}
#login {
  width: 370px;
  margin: auto;
  padding: 55px 0 0;
}
#login * {
  margin: 0;
  padding: 0;
}
#login h1 a {
  display: block;
  width: 120px;
  height: 79px;
  margin: auto;
  background: url(../../images/front/logo-login.png) no-repeat;
  text-indent: -999em;
}
#login #note {
  margin: 0 0 30px;
  padding: 10px 30px;
  background: #f3f7fb;
  border-top: 1px solid #ecf0f4;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}
#login #note p {
  margin: 5px 0 1em;
  color: #8f979f;
}
#login #note a {
  color: #f47920;
  text-decoration: underline;
}
#login #note strong {
  font-family: 'open_sansregular', sans-serif;
  color: #69747f;
}
#login-form {
  margin: 30px 0 0;
  padding: 30px;
  background: url(../../images/front/bg-login-form.png);
  border-bottom: 1px solid #e1e5e8;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
#login-form .title {
  margin: 0 0 25px;
}
#login-form .forgot {
  margin: 0px 0;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
#login-form input.reg-text {
  width: 285px;
  margin: 0 0 20px;
  padding: 9px 11px;
  font-size: 13px;
  color: #747474;
}
#login-form input.button {
  height: 26px;
  margin: 0px 0 0;
  padding: 0 15px 2px;
  line-height: 24px;
  border-color: #0d6dd7 #0b64c2 #085baf;
  background: #1680de; /* Old browsers */
  background: -moz-linear-gradient(top, #1680de 0%, #0c69d5 100%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #1680de),
    color-stop(100%, #0c69d5)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #1680de 0%,
    #0c69d5 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #1680de 0%,
    #0c69d5 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #1680de 0%, #0c69d5 100%); /* IE10+ */
  background: linear-gradient(to bottom, #1680de 0%, #0c69d5 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1680de', endColorstr='#0c69d5',GradientType=0 ); /* IE6-9 */
  -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.4),
    0 0 6px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.4),
    0 0 6px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.4),
    0 0 6px rgba(0, 0, 0, 0.5);
}

#login-form input:hover.button {
  height: 26px;
  margin: 0px 0 0;
  padding: 0 15px 2px;
  line-height: 24px;
  border-color: #0d6dd7 #0b64c2 #085baf;
  background: #1680de; /* Old browsers */
  background: -moz-linear-gradient(top, #1680de 0%, #0c69d5 100%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #1680de),
    color-stop(100%, #0c69d5)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #1680de 0%,
    #0c69d5 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #1680de 0%,
    #0c69d5 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #1680de 0%, #0c69d5 100%); /* IE10+ */
  background: linear-gradient(to bottom, #1680de 0%, #0c69d5 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1680de', endColorstr='#0c69d5',GradientType=0 ); /* IE6-9 */
  -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.4),
    0 0 6px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.4),
    0 0 6px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.4),
    0 0 6px rgba(0, 0, 0, 0.5);
  opacity: 0.9;
  filter: alpha(opacity=90);
}

/* =TOS & Privacy Policy
-------------------------------------------------------------- */
#container .content-tos {
  padding: 0 10px;
  line-height: 22px;
}

#container .content-tos h4 {
  font-size: 14px;
  font-family: 'open_sansbold', sans-serif;
}

/* =GPS Form
-------------------------------------------------------------- */
#gps-form {
  margin: 0 120px;
}
#gps-form > .clearfix {
  margin: 18px 0;
}
#gps-form label.alignleft {
  width: 200px;
  margin-right: 10px;
  line-height: 35px;
}
#gps-form textarea,
#gps-form input.reg-text {
  width: 290px;
  padding: 7px 10px;
}
#gps-form textarea {
  width: 300px;
  height: 165px;
  margin-bottom: -10px;
  padding: 7px 0 0 10px;
}
#gps-form label.inline,
#gps-form input.button {
  margin-left: 210px;
}
#gps-form div.selector,
#gps-form div.selector select {
  width: 310px;
  height: 38px;
}
#gps-form div.selector {
  font-size: 14px;
  color: #8f979f;
  background: url(../../images/front/arrow-select.png) 95.5% 50% no-repeat;
  border: 1px solid #dcdcdc;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#gps-form div.selector span {
  height: 24px;
  margin-right: 38px;
  padding: 7px 10px;
  border-right: 1px solid #dcdcdc;
}
#gps-form div.checker {
  width: 12px;
  height: 12px;
  margin-right: 0.5em;
  border: 1px solid #bfbfbf;
  position: relative;
  top: -1px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#gps-form div.checker span {
  position: absolute;
  top: -4px;
  left: -1px;
  width: 16px;
  height: 16px;
}
#gps-form div.checker span.checked {
  background: url(../../images/front/checker.png) right no-repeat;
}

/* -----------------------------------
	Uniform Basic Styles
-----------------------------------*/
div.selector,
div.checker {
  margin: 0;
  padding: 0;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
div.selector {
  line-height: 23px;
  height: 23px;
  position: relative;
}
div.selector span {
  height: 23px;
  line-height: 23px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
}
div.selector select {
  top: 0px;
  left: 0px;
  border: 0;
  margin: 0 !important;
  position: absolute;
  opacity: 0;
  filter: alpha(opacity: 0);
}
div.checker {
  width: 19px;
  height: 19px;
}
div.checker input {
  width: 19px;
  height: 19px;
  opacity: 0;
  filter: alpha(opacity: 0);
  display: inline-block;
}
div.checker span {
  height: 19px;
  width: 19px;
  display: -moz-inline-box;
  display: inline-block;
  text-align: center;
}

/* BLOG */
.float-left {
  float: left;
  margin-right: 20px;
}
.float-right {
  float: right;
  margin-left: 20px;
}
.clear {
  clear: both;
}
